Subject: Ticket Assigned - Re: ﻿ ORDER NO. 9509920377 - Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 03:20:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	ORDER NO. 9509920377  -  Your Click & Collect order is confirmed! Dear Sir, 
Good Morning! 
Order No. 9509920377
Regarding this order, I visited the centerpoint branch on Tuesday 9th November for return of some items but cash counter couldnot able to return my items. I called on toll free 800 6927 same time and i was informed that my order is not updated that I have pickup my order. I picked my order on time but it is your system mistake that it is not updated in your system. 
I called again on Wednesday morning 10th November but i was informed when it is done updated we will notify you. 
4 days have been passed but there is no email or message from your side. How many more days i have to wait for your system mistake? 
As your regular customer I have not expect this delay from centerpoint.
Hope you will resolve this matter soon so I can return the items and start purchasing again. 
Thank you. 
Regards, 
Zeeshan Sabir0507970698

Sent from Yahoo Mail on Android 
 
  On Thu, Oct 28, 2021 at 2:17 PM, Centrepoint<[email-masked]> wrote:    
#yiv9268104017 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv9268104017 td {border:0;padding:0;}#yiv9268104017 .yiv9268104017two-column .yiv9268104017contents {font-size:14px;text-align:left;}#yiv9268104017 .yiv9268104017two-column img {width:100%;height:auto;}#yiv9268104017 .yiv9268104017two-column .yiv9268104017text {padding-top:10px;}#yiv9268104017 .yiv9268104017two-column {text-align:center;font-size:0;}#yiv9268104017 .yiv9268104017two-column .yiv9268104017column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9268104017 .yiv9268104017contents {width:100%;}@media only screen and (max-width:480px) {#yiv9268104017 table[class=yiv9268104017outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9268104017 table[class=yiv9268104017innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9268104017 span[class=yiv9268104017aligntext] {text-align:center !important;display:block !important;}#yiv9268104017 table[class=yiv9268104017getintouch] {width:95%;max-width:95% !important;}#yiv9268104017 div[class=yiv9268104017getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9268104017 table[class=yiv9268104017brands] {width:50%;max-width:50% !important;}#yiv9268104017 div[class=yiv9268104017howitworks] {width:96% !important;}#yiv9268104017 table[class=yiv9268104017small] {width:20% !important;padding:0 10px 0 0;}#yiv9268104017 table[class=yiv9268104017small1] {width:65% !important;}#yiv9268104017 p[class=yiv9268104017alignleft] {text-align:left !important;}#yiv9268104017 td[class=yiv9268104017moveleft] {padding:0 !important;}#yiv9268104017 table[class=yiv9268104017navigation] {width:100%;}#yiv9268104017 td[class=yiv9268104017navlast] {text-align:right !important;}#yiv9268104017 table[class=yiv9268104017knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9509920377 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Zeeshan Sabir, thanks for shopping with us. 
 For your reference, your order number is 9509920377. 
  |
|  
Here's what happens next:
  |
|  
|  1  |  
You'll receive an email and a text message when your order is ready to be collected. 
  |
|  2  |  
At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
|  
Pickup from:
  |
|  
|    |  
|  
 New Dooa Pharmacy 
  |
|  
Address :
  |
|  
 New Dooa Pharmacy, Behind Safeer Hypermarket, Opp. Nesto Hypermarket, Al Hamidiya, Ajman, Ajman, United Arab Emirates 
  |
|  
Working hours :
  |
|  
Sun-Sat: 24h open
  |

  |

  |
|  
|   |  Get Directions  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 9451 
 ZEESHAN SABIR ALI 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Printed Long Sleeves T-shirt and Pyjama Set  |
| Color: Multicolour |
|  Size: 2 yrs  |
|  Quantity: 1  |

  |  AED 23  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Graphic Print T-shirt and All-Over Floral Print Pyjamas Set  |
| Color: White |
|  Size: 2-3 yrs  |
|  Quantity: 1  |

  |  AED 45  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Graphic Print T-shirt and All-Over Printed Pyjamas Set  |
| Color: Pink |
|  Size: 2-3 yrs  |
|  Quantity: 1  |

  |  AED 45  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Graphic Print Long Sleeves T-shirt and Solid Pyjama Set  |
| Color: Blue |
|  Size: 2-3 yrs  |
|  Quantity: 1  |

  |  AED 23  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Printed Long Sleeves T-shirt and Pyjama Set  |
| Color: Blue |
|  Size: 2-3 yrs  |
|  Quantity: 1  |

  |  AED 23  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Printed Long Sleeves T-shirt and Pyjama Set  |
| Color: Pink |
|  Size: 2-3 yrs  |
|  Quantity: 1  |

  |  AED 23  |

  |
|  
|  
|    |    |

  |   BABYSHOP 
 Success! Enjoy your savings. 
 Multiple quantities  |  AED 88 
 AED 49  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Printed Round Neck T-shirt and Full Length Pyjama Set  |
| Color: Multicolour |
|  Size: 2 yrs  |
|  Quantity: 1  |

  |  AED 33  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Printed Round Neck T-shirt and Pyjama Set  |
| Color: Multicolour |
|  Size: 2 yrs  |
|  Quantity: 1  |

  |  AED 29  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 293  |
|  |
|  |
|  Savings:  |  - AED 145  |
|  |
|  |
|  Total  |  AED 293  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 53 Shukrans.   |
|  Go to My Shukran Account  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362443